Ipswitch IMail Server < 8.13.0 Multiple Vulnerabilities

High Nessus Network Monitor Plugin ID 2256

Synopsis

The remote host is vulnerable to a Denial of Service (DoS) attack.

Description

The remote host is running Ipswitch IMail, a server that sends clients email via a web interface. It runs on Microsoft Windows operating systems. Ipswitch IMail is reported to be vulnerable to multiple remote denial of service in the following modules: 'Queue Manager', 'Web Messaging' and 'Web Calendar'. An attacker may use these weakness to deny service to legitimate users. It is conjectured that these issues may allow remote arbitrary code execution.

Solution

Upgrade to IMail 8.13.0 or higher.

Plugin Details

Severity: High

ID: 2256

Family: SMTP Servers

Published: 2004/09/03

Modified: 2016/01/21

Dependencies: 2004, 2005

Risk Information

Risk Factor: High

CVSSv2

Base Score: 7.8

Temporal Score: 5.8

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSSv3

Base Score: 7.5

Temporal Score: 6.5

Vector: CVSS3#AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

Temporal Vector: CVSS3#E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:ipswitch:imail

Reference Information

CVE: CVE-2004-2423, CVE-2004-2422

BID: 11106